# MYSQL

dbuser: cpuser
dbpass: sasone102938
dbhost: devone.aplikasi.web.id
dbport: 3306
dbname: cpone
tokenExpiration: 4049000
# dbuser:
# dbpass:
# dbhost:
# dbport:
# dbname: cpone.db
# tokenExpiration: 4049000
